import {createTableSearchContext, useTableSearchContextReducer} from '@hooks';

describe('useTableSearch', function () {
  it('声明', function () {
    expect(useTableSearchContextReducer).toBeDefined();
    expect(createTableSearchContext).toBeDefined();

    expect(useTableSearchContextReducer).toBeInstanceOf(Function);
    expect(createTableSearchContext).toBeInstanceOf(Function);
  });
});
